This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 336231 - test bug for guided entry
test bug for guided entry
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Email Notifications (Show other bugs)
3.2
i386 Linux
low Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-17 10:32 EDT by David Lawrence
Modified: 2008-09-16 14:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 10:37:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2007-10-17 10:32:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.5) Gecko/20070718 Fedora/2.0.0.5-1.fc7 Firefox/2.0.0.5

Description of problem:
description

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.
2. two
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 David Lawrence 2007-10-17 10:34:27 EDT
just some random changes
Comment 2 David Lawrence 2007-10-17 10:36:22 EDT
some test comment

Note You need to log in before you can comment on or make changes to this bug.